<!DOCTYPE html>
<html>
<head>
	<title>Tipos de datos inmediatos</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/valiables_inmediatos.js"></script>
	<script type="text/javascript" src= "scripts/aumentar.js"></script>
</head>
<body>


	<h1>Variables con tipos inmediatos</h1>
	<p> Pulsar para crear variables </p>
	<button onclick="CrearInmediatos()">
		CrearVariables
	</button>

	<p id="resultado">
		El resultado es:
	</p>


	<h1> Operadores Aritmetricos </h1>
	<p>Pulsar para aumentar variables</p>
	<button onclick="AumentarVariables()"> Aumentar Variables</button>
	<p id="resultadoAumentar"> El resultado es: </p>
 

</body>
</html>